## vitrage-tempest-plugin 4.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
# The order of packages isrequirementst, because pip processes them in the order

pbr!=2.1.0,>=2.0.0 # Apache-2.0
aodhclient>=1.0.0 # Apache-2.0
gnocchiclient>=3.3.1 # Apache-2.0
PyYAML>=3.12 # MIT
python-heatclient>=1.14.0 # Apache-2.0
python-ceilometerclient>=2.9.0 # Apache-2.0
python-cinderclient>=3.3.0 # Apache-2.0
python-dateutil>=2.5.3 # BSD
python-keystoneclient>=3.15.0 # Apache-2.0
python-neutronclient>=6.7.0 # Apache-2.0
python-novaclient>=10.1.0 # Apache-2.0
python-mistralclient>=3.3.0 # Apache-2.0
python-glanceclient>=2.8.0 # Apache-2.0
python-vitrageclient>=2.0.0 # Apache-2.0
six>=1.10.0 # MIT
oslo.config>=5.2.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.utils>=3.36.0 # Apache-2.0
testtools>=2.2.0 # MIT
oslotest>=3.2.0 # Apache-2.0
tempest>=17.1.0 # Apache-2.0
networkx>=2.3  # BSD
