=== debian/changelog ===
vitrage-tempest-plugin (4.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #961518).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 May 2020 17:14:03 +0200
