## vitrage-tempest-plugin 5.1.0

=== requirements.txt ===
--- 
+++ 
@@ -17,7 +17,6 @@
 python-mistralclient>=3.3.0 # Apache-2.0
 python-glanceclient>=2.8.0 # Apache-2.0
 python-vitrageclient>=2.0.0 # Apache-2.0
-six>=1.10.0 # MIT
 oslo.config>=5.2.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
