=== debian/control ===
--- 
+++ 
@@ -37,7 +37,6 @@
  python3-oslo.utils,
  python3-oslotest,
  python3-pbr,
- python3-six,
  python3-testtools,
  python3-vitrageclient,
  python3-yaml,
