## vitrage-tempest-plugin 5.3.0

=== debian/changelog ===
vitrage-tempest-plugin (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:02:05 +0200

vitrage-tempest-plugin (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Mar 2021 13:42:27 +0200

vitrage-tempest-plugin (5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 09:26:54 +0100
