## vitrage-tempest-plugin 5.4.0

=== debian/changelog ===
vitrage-tempest-plugin (5.4.0-3ubuntu1) jammy; urgency=medium

  * d/py3dist-overrides: Ignore python-ceilometerclient (LP: #1836142).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 21 Mar 2022 08:15:56 -0400

vitrage-tempest-plugin (5.4.0-3) unstable; urgency=medium

  * Removed python3-ceilometerclient from depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Feb 2022 14:13:11 +0100

vitrage-tempest-plugin (5.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:44:44 +0200

vitrage-tempest-plugin (5.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 10:55:09 +0200
