=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vitrage-tempest-plugin
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -20,7 +21,6 @@
 Architecture: all
 Depends:
  python3-aodhclient,
- python3-ceilometerclient,
  python3-cinderclient,
  python3-dateutil,
  python3-glanceclient,
