## vitrage-tempest-plugin 6.0.0

=== debian/changelog ===
vitrage-tempest-plugin (6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:10:46 +0200

vitrage-tempest-plugin (6.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2022 16:25:30 +0200

vitrage-tempest-plugin (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Mar 2022 09:39:02 +0200

vitrage-tempest-plugin (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Mar 2022 17:34:31 +0100
