## vitrage-tempest-plugin 6.3.0

=== debian/changelog ===
vitrage-tempest-plugin (6.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 23:23:46 +0200

vitrage-tempest-plugin (6.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2024 11:17:18 +0100

vitrage-tempest-plugin (6.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Oct 2023 08:33:44 +0200

vitrage-tempest-plugin (6.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2023 15:01:42 +0200

vitrage-tempest-plugin (6.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1045450).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 13:45:53 +0200

vitrage-tempest-plugin (6.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:09:52 +0200

vitrage-tempest-plugin (6.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Mar 2023 15:37:37 +0100

vitrage-tempest-plugin (6.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 11:02:57 +0100
