=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 override_dh_auto_clean:
 	python3 setup.py clean
+	rm -rf build *.egg-info
 
 override_dh_auto_test:
 	echo "Do nothing..."
