## vitrage-tempest-plugin 6.4.0

=== debian/changelog ===
vitrage-tempest-plugin (6.4.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090705).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:05:53 +0100

vitrage-tempest-plugin (6.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:30:56 +0200
