## vitrage-tempest-plugin 6.6.0

=== debian/changelog ===
vitrage-tempest-plugin (6.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:47:17 +0100

vitrage-tempest-plugin (6.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 17:41:49 +0100

vitrage-tempest-plugin (6.5.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 15:22:17 +0100
