## vitrage-tempest-plugin 6.7.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 gnocchiclient>=3.3.1 # Apache-2.0
 PyYAML>=3.12 # MIT
 python-heatclient>=1.14.0 # Apache-2.0
-python-ceilometerclient>=2.9.0 # Apache-2.0
 python-cinderclient>=3.3.0 # Apache-2.0
 python-dateutil>=2.5.3 # BSD
 python-keystoneclient>=3.15.0 # Apache-2.0
