=== debian/changelog ===
vitrage-tempest-plugin (6.7.0-3) unstable; urgency=medium

  * Clean-up .pybuild folder (Closes: #1045450).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2026 23:59:15 +0100

vitrage-tempest-plugin (6.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:43:30 +0200

vitrage-tempest-plugin (6.7.0-1) experimental; urgency=medium

  * New upstream relase.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 22:24:30 +0200
